@charset "UTF-8";

@font-face { font-family: 'Univers55Roman'; src: url('fonts/Univers55Roman.eot'); }
@font-face { font-family: 'Univers55Roman'; src: url('fonts/Univers55Roman.woff') format("woff"),url('fonts/Univers55Roman.svg#Univers') format("svg"); }
@font-face { font-family: 'Univers-Light'; src: url('fonts/Univers45Light.eot'); }
@font-face { font-family: 'Univers-Light'; src: url('fonts/Univers45Light.woff') format("woff"),url('fonts/Univers45Light.svg#Univers-Light') format("svg"); }
@font-face { font-family: 'Univers-Bold'; src: url('fonts/Univers65Bold.eot'); }
@font-face { font-family: 'Univers-Bold'; src: url('fonts/Univers65Bold.woff') format("woff"),url('fonts/Univers65Bold.svg#Univers-Bold') format("svg"); }
@font-face { font-family: 'Avenir-Light'; src: url('fonts/AveniLig.eot'); }
@font-face { font-family: 'Avenir-Light'; src: url('fonts/AveniLig.woff') format('woff'), url('fonts/AveniLig.svg#Avenir-Light') format('svg'); }
@font-face { font-family: 'Avenir-Heavy'; src: url('fonts/AveniHea.eot'); }
@font-face { font-family: 'Avenir-Heavy'; src: url('fonts/AveniHea.woff') format('woff'), url('fonts/AveniHea.svg#Avenir-Heavy') format('svg'); }
@font-face { font-family: 'Didot-Bold'; src: url('fonts/Didot.eot'); }
@font-face { font-family: 'Didot-Bold'; src: url('fonts/Didot.woff') format('woff'), url('fonts/Didot.svg#Didot-Bold') format('svg'); }
@font-face { font-family: 'Snell Roundhand'; src: url('fonts/SnellRoundhand.eot'); src: url('fonts/SnellRoundhand.eot?#iefix') format('embedded-opentype'), url('fonts/SnellRoundhand.woff2') format('woff2'), url('fonts/SnellRoundhand.woff') format('woff'), url('fonts/SnellRoundhand.svg#SnellRoundhand') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Century Gothic'; src: url('fonts/CenturyGothic.eot'); src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),  url('fonts/CenturyGothic.woff2') format('woff2'), url('fonts/CenturyGothic.woff') format('woff'), url('fonts/CenturyGothic.svg#CenturyGothic') format('svg'); font-weight: normal; font-style: normal; }

/* *************************************************************** */
/* SITE DEFAULTS */
/* *************************************************************** */

    h1, h2, h3, h4 { font-family: 'Univers-Light', Helvetica, Arial, sans-serif;  line-height: 1.3em; margin-top: 0; margin-bottom: 0.75em; font-weight: normal; -webkit-transform: translate3d(0, 0, 0); }
    h1 { font-size: 36px; }
    h2 { font-size: 30px; }
    h3 { font-size: 18px; }
    h4 { font-size: 16px; }

    p { margin-top: 0; margin-bottom: 0.85em; padding: 0; line-height: 1.3em;}
    .sml_text { font-size: 12px; margin-left: 5px; }

    a:link, a:visited { text-decoration: none; color: #f3b23a; transition: all .35s ease-in-out; }
    a:hover { color: #cccccc; }
    a:hover img { /* opacity: 0.95 */ }
    a, a:hover, a:focus, input,select { outline:none!important; }
     a.scroll {  }

     a.red_link { color: red; transition: all .35s ease-in-out; }
     a.red_link:hover { color: #cccccc; }


    .form_error { border: solid 1px #a11c1e !important; }
    input[type=text], input[type=email], input[type=password], select, textarea { width: 100%; display: block; margin-bottom: 15px; padding: 12px 12px 8px 12px; font-size: 17px; line-height: 15px; border: 1px rgba(45, 45, 45, 0.3) solid; background: rgba(255, 255, 255, 0.93);  }
    #captcha { }
    textarea { height: 100px; }
    select { height: 42px; }
    *::-webkit-input-placeholder { color: #cccccc; }  *:-moz-placeholder { color: #cccccc; } *::-moz-placeholder { color: #cccccc; } *:-ms-input-placeholder { color: #cccccc; }
    .captcha { width:40% !important; display: inline-block; float: left;}
    .center { text-align: center; }
    .tint { color:rgba(255, 255, 255, 0.6); }
    .white { color: white !important; }
    .caret { opacity: 0.5;}

    .btn-custom, btn.btn-custom {  background-color: rgb(238, 153, 72); border-color: rgb(238, 153, 72); color: white; border-radius: 0; font-size: 16px; }
    .btn-custom:hover, .btn-custom:focus, .btn-custom:active, .btn-custom.active { background-color: #d77b00; border-color: #bd6d00; color: white; }
    .btn-custom.disabled:hover, .btn-custom.disabled:focus, .btn-custom.disabled:active, .btn-custom.disabled.active, .btn-custom[disabled]:hover, .btn-custom[disabled]:focus, .btn-custom[disabled]:active, .btn-custom[disabled].active, fieldset[disabled] .btn-custom:hover, fieldset[disabled] .btn-custom:focus, fieldset[disabled] .btn-custom:active, fieldset[disabled] .btn-custom.active { background-color: rgb(238, 153, 72); border-color: rgb(238, 153, 72); }

    .wow { visibility: hidden; }

    .btn { border-radius: 0px; transition: all .25s ease-in-out; }



/* *************************************************************** */
/* SITE WIDE TEMPLATE ELEMENTS  */
/* *************************************************************** */

    html, body { font-family: 'Univers-Light', sans-serif; color: #333333; font-size: 15px; line-height: 1.4em;  }
    body { padding: 0; margin: 0; }

    .container { padding: 0 15px; }

    #mainwrap { padding: 0; }

    #header { width: 100%; background: white; height: 170px; }
    #company_logo { position: absolute; top: 40px; left: 60px; width: 450px; height: 110px; }
    #header .container { position: relative; }
    #tel_header { position: absolute; right: 30px; top: 60px; }
    #tel_link { color: #cccccc; font-size: 24px; padding-right: 10px; display: inline-block; }
    #email_link { display: inline-block; padding-bottom: 7px; }

    #main_menu { position: fixed; top: 0px; right: 0; background-color: #F4A124; z-index: 11; box-shadow: 0px 0px 5px rgba(0,0,0,0.5); }
    #main_menu .container { position: relative; }
    #site_menu ul li a { font-size: 18px; text-transform: uppercase; }
    #site_menu ul li a:hover { color: #e16600; }
    #site_menu ul li.current { font-family: Univers-Bold; }
    .navbar-default { background: none !important; border: 0; }
    .navbar { border-radius: 0; margin-bottom: 0; min-height: 0; }
    .navbar-default .navbar-nav>li>a { padding: 14px 16px 10px; color: white; }

    .gallery_caption h1 { font-size:3vw; }
    .gallery_caption { position: absolute; top: 35%; padding: 0px 10vw; text-align: center; color: white; text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5); }
    .gallery_link { position: absolute; bottom: 15%; padding: 10px; left: 50%; margin-left: -100px; width: 200px; border: 2px solid white; font-size: 20px; font-weight: bold; text-transform: uppercase; text-align: center; color: white; }


/* 	default template */
    #header_image { background: #F7312C url('../images/Red_Panel_BG.svg') no-repeat; background-position: right center; padding: 60px; }
    #header_image h1 { color: white; text-transform: uppercase; margin-bottom: 0; line-height: 1em; }

    #default_content { padding: 35px; }
    #default_content h2 { }

    .snippet { padding-bottom: 15px; }


    #return_to_top { position: fixed; left:50%; margin-left: -75px; bottom: -20px; z-index: 10; width: 150px; height:95px; opacity: 1; display: none;}
    #credits { padding: 3px; font-size: 10px; }

    /* 	MAP MODAL */
    #modal_logo { height:60px; width:200px; float:left; }
    #modal_address { float:left; padding: 0px 30px; margin-bottom: 0; line-height: 1.3em;  }
    #map-canvas { height: 75vh; }
    .modal-footer { font-size: 14px; }

    .grey_band { background-color: rgb(57, 57, 57); padding: 30px; }
    .gold_band { background-color: #c89955; padding: 30px; color: white; }

    /* 	VERTICAL ALIGNMENT */
    .vert_align_parent { -webkit-transform-style: preserve-3d;  -moz-transform-style: preserve-3d;  transform-style: preserve-3d; }
    .vert_align { position: relative; top: 50%; transform: translateY(-50%); }

    section.intro { padding: 60px; }
    section.intro h1 { color: #F4A124; margin-bottom: 0; }

    hr.section_break { border-bottom: 3px dotted #F4A124; margin: 0 40px; }


/* *************************************************************** */
/* HOME  */
/* *************************************************************** */

    #home_content { }

    #home_heading { padding: 50px; color: white; }
    #home_heading h2 { font-size: 41px; }
    .orange_band { background: url('../images/Panel_BG.png') no-repeat; background-position: right center; background-size: cover; border-top: 8px white solid; display: flex; padding: 60px; }
    .orange_band h1 { flex-basis: 40%; color: red; }
    .orange_band h2 { color: white; }
    .orange_band div { flex-basis: 60%; padding-left: 60px; }

    .projectSlider_wrap { padding: 60px; width: 100vw; }
    .projectSlider_wrap_heading {  }
    .projectSlider_wrap_heading h4 { text-transform: uppercase; font-size: 36px; color: red; text-align: left; margin-bottom: 40px; }

    ul.projectSlider {  width: 95%; margin: 0 auto; }
    ul.projectSlider li { text-align: center; }
    ul.projectSlider li img { border-radius: 50%;  overflow: hidden; display: inline-block; margin: 0 auto;}

    #news_sm_titles { padding: 30px 60px 60px; display: flex; }
    #news_sm_titles h4 { font-size: 36px; color: red; margin-bottom: 0; line-height: 45px; }
    #news_title { flex-basis: 50%; text-align: left; }



/* *************************************************************** */
/* PROJECT  */
/* *************************************************************** */

    .project_header { padding: 25px; position: relative; }
    #header_container { padding-left: 50px; }
    #header_container h2 { margin: 30px 0 15px; color: white; font-size: 40px; }
    #header_button { display: block; position: absolute; padding: 10px 12px; border: 2px solid white; color: white; left: 50%; margin-left: -75px; top: 25px; }
    #header_button:hover { border: 2px solid rgba(255, 255, 255, 0.5); color:rgba(255, 255, 255, 0.5); cursor: pointer; }

    #page_gallery { margin-bottom: 0; height: 75vh; overflow:hidden; }

    .download_brochure { background-color: rgb( 154, 202, 243); }
    #project_headline { padding-left: 45px; }
    #project_headline h1 { font-family: 'Avenir-Heavy'; line-height: 0.9em; font-size: 42px; font-weight: 500; letter-spacing: -1px; margin-bottom: 0.3em; }
    #project_headline h2 { font-family: 'Avenir-Heavy'; color: white; letter-spacing: -1px; font-size: 38px; margin-bottom: 0.3em; }
    .gold_band p { margin-left: 35px; font-family: 'Avenir-Light'; line-height: 0.9em; font-size: 40px; font-weight: 500; letter-spacing: -1px; margin-bottom: 0; }

    .project_snippet { min-height: 600px; }
    .snippet_content { margin-top: 30px; padding-top: 30px; padding-bottom: 30px; background: rgba(255, 255, 255, 0.75); }
    .snippet_content h1 { font-family: 'Didot-Bold'; font-size: 65px; line-height: 1.25em; letter-spacing: -1px; }
    .snippet_copy { padding: 0 30px; font-size: 24px; font-family: 'Avenir-Light'; }
    .snippet_copy a { color: rgb(238, 153, 72); }
    .snippet_copy a:hover { color: #cccccc; }

    #links_apartments_bg { height: 757px; }
    #project_logo { width:100%; text-align: center; padding: 50px; }
    #project_logo img { display: inline-block; margin: 0px auto; }

    #snippet_extra_copy { padding: 35px; color: white; -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 30px; -moz-column-gap: 30px; column-gap: 30px; }
    #snippet_extra_copy ul { list-style: none; margin: 0; padding: 0; }
    #snippet_extra_copy li { line-height: 1.2em; margin-bottom: 0.3em; }
    #snippet_extra_copy h3 { font-family: Univers-Bold; font-size: 21px; line-height: 1em; margin-bottom: 20px; }

    #register_interest h1 { font-family: 'Avenir-Heavy'; line-height: 1em; font-size: 42px; font-weight: 500; letter-spacing: -1px; color: white; }

    #project_links { padding-top: 30px; padding-bottom: 30px; }
    #project_links.row { margin-left: -6px !important; margin-right: -6px !important; }
    #project_links.row div.col-md-4 { padding-left: 6px; padding-right: 6px; }
    .project_links {   }
    .project_link_header { padding: 20px;  }
    .project_link_header h1 { font-family: 'Univers-Bold'; text-transform: uppercase; font-size: 23px; color: white; text-align: center; }
    .project_link_body { min-height: 200px; }


/* *************************************************************** */
/* NEWS / PROJECT  */
/* *************************************************************** */

/*
    .news_content h1 { margin-bottom: 5px; }
    .news_content p.date, .news_content a { color: rgb(238, 153, 72); }
    .news_content a:hover { color: rgba(238, 153, 72, 0.5); }
    img.news_image { display: inline-block; margin-right: 10px; }
*/
    .news_widget h3 { font-weight: 700; line-height: 1.2em; margin-bottom: 10px; }
    .date { font-size: 12px; color: #F4A124; margin-bottom: 10px; }
    #items { display: flex; justify-content: space-between; flex-wrap: wrap; margin: 60px; }
    .item_summary { flex-basis: 22%; margin-bottom: 60px; }
    .item_summary h2 { font-size: 24px; }

    a.btn.btn-custom { color: white; }
    .img_container { margin-bottom: 10px; display: block; overflow: hidden; }
    a.item_image_container { margin-bottom: 10px; display: block; overflow: hidden; }
    a.item_image_container img { transition: all .25s ease-in-out; }
    a.item_image_container img:hover { transform: scale(1.1); }


/* *************************************************************** */
/* FOOTER  */
/* *************************************************************** */

    #contact_footer { background: #000000 url('../images/Black_Panel_BG.svg') no-repeat; background-position: right center; background-size: 75%; padding: 60px; }
    #contact_footer h4 { font-size: 45px; color: white; margin-bottom: 60px; text-align: left; }
    #contact_footer form { display: flex; justify-content: space-between; }
    #contact_footer form h5 { flex-basis: 20%; font-size: 26px; margin-top: 0; font-weight: 700; color: #F4A124; }
    #contact_footer form .form_col { flex-basis: 32%; }
    #contact_send { width: 90px; height: 90px; border-radius: 50%; text-transform: uppercase; display: inline-block; text-align: center; border: 2px solid white; font-size: 22px; font-weight: 700; }



    #footer { background: #EE3824; min-height: 200px; padding: 35px; border-top: solid #F4A124 12px; }
    #footer_logo img { width: 400px; }
    .footer_menu { color: white; font-size: 12px; padding-top: 30px; }
    #about_menu { padding-left: 40px; }
    .footer_menu h4 { text-transform: uppercase; color: white; font-size: 12px; font-family: Univers-Bold; letter-spacing: 1px; margin-bottom: 2px; }
    .footer_menu h4 a { color: white; }
    .footer_menu h4 a:hover { color: rgb(240, 138, 0) }
    .footer_menu ul { list-style: none; list-style-position: inside; padding-left: 0; line-height: 1.7em; }
    .footer_menu ul li a { color: white; text-transform: none; font-size: 12px; }
    .footer_menu ul li a:hover { color: #f08a00; }

    #agent_name { font-family: Univers-Bold; font-size: 30px; margin-bottom: 0; margin-top: 80px; }

    a.social_link { display: inline-flex; align-items: center; margin-right: 10px; margin-top: 10px;  font-size: 20px; width: 30px; height: 30px; color: white; border-radius: 50%; background-color: #F4A124; transition: all .35s ease-in-out; }
    a.social_link:hover { background-color: rgba(245, 162, 37, 0.65); }
    a.social_link i { margin: auto; }


/* *************************************************************** */
/* project_banners  */
/* *************************************************************** */

    #project_banners { margin: 0 -6px; }
    #project_banners .col-sm-4 { padding: 0 6px; }
    .project_banners { text-align: center !important; margin-bottom: 35px; }
    .project_banners img { width: 100%; }


/* *************************************************************** */
/* HENLEY ON PARK  */
/* *************************************************************** */

    #henley-on-park-header { background: #645B51; }
    .snippet_content h1 { color: #78B542;  }
    .project_links { border: 2px solid #78B542;  }
    #snippet_extra_copy { background: #78B542; }
    #project_headline h1 { color: #78B542; }
    .project_link_header { background: #78B542; }
    .hop_heading { background: url('../images/HOP_heading_background_v2.png') no-repeat; background-size: cover; }
    .hop_heading h1 { font-family: 'Snell Roundhand'; color: #7fbc03; font-size: 130px; margin-bottom: 0; }
    .hop_heading h2 { font-family: 'Univers-Bold'; color: #7fbc03; text-transform: uppercase; font-size: 21px; letter-spacing: 0.3em; }
    .hop_snippet_copy { padding: 80px 45px 125px; position: relative; }
    .hop_snippet_copy p { font-size: 25px; line-height: 1.5em; }
    .hop_green_chip { position: absolute; bottom:85px; left:45px; width: 150px; height: 5px; background-color: #78B542 }
    .hop_title { padding: 5px 45px; }
    #henley_on_park_gallery { padding: 350px 0; }
    .lightSlider { list-style: none outside none; padding-left: 0; margin-bottom:0; }
    .lightSlider_image { display: block; float: left; margin-right: 6px; cursor:pointer; }
    #hop_gallery { margin: 0; padding: 0; position: relative; }
    .hop_gallery_image { margin: 0; padding: 0; float: left; margin-right:5px; width: calc((100% - 10px) / 3); margin-bottom: 5px; position: relative; }
    #hop_gallery .hop_gallery_image:nth-child(3n+0) { margin-right: 0px; }
    .overlay_caption { display: flex; align-content: center; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(0, 0, 0, 0.5); opacity: 0; transition: all .35s ease-in-out; z-index: 10; }
    .overlay_caption h4 { font-family: 'Snell Roundhand'; margin: auto; text-shadow: 0px 0px 3px black; color: white; font-size: 46px; letter-spacing: -0.025em; padding: 0 60px; text-align: center; line-height: 1.2em; }
    .overlay_caption:hover, .overlay_caption:active, .overlay_caption:focus { opacity: 1; }
    .img-responsive { width: 100%; }
    #map { background-color: #706159; }
    #map_legend { background-color: #F1EDDD; }
    .parallax-window { background: transparent;  }
    .hop_actions { display: flex; min-height: 200px; justify-content: space-between; margin: 350px 0; }
    a.project_links { text-decoration: none; flex-basis: 31%; background-color: rgba(255, 255, 255, 0.85); font-size: 24px; color: black; transition: all .35s ease-in-out; border: solid 1px white; display: flex; align-content: center; justify-content: center; align-items: center; }
    a.hop_links:hover { background-color: rgba(130, 188, 0, 0.75); color: white; }
    p.register_below { color: white; font-family: 'Univers-Bold'; font-size: 36px; padding: 0 30px; margin: 0; }
    .hop_google_map, .mode_google_map { cursor: pointer; }
    .btn-hop { background-color: #81BB2A;  border-color: #81BB2A; color: white; }
    .btn-hop:hover,
    .btn-hop:focus,
    .btn-hop:active,
    .btn-hop.active { background-color: #73a625; border-color: #649121; }
    .btn-hop.disabled:hover,
    .btn-hop.disabled:focus,
    .btn-hop.disabled:active,
    .btn-hop.disabled.active,
    .btn-hop[disabled]:hover,
    .btn-hop[disabled]:focus,
    .btn-hop[disabled]:active,
    .btn-hop[disabled].active, fieldset[disabled] .btn-hop:hover, fieldset[disabled] .btn-hop:focus, fieldset[disabled] .btn-hop:active, fieldset[disabled] .btn-hop.active { background-color: #81BB2A; border-color: #81BB2A; }


/* *************************************************************** */
/* MODE  */
/* *************************************************************** */

    #mode h1 { font-size: 72px; }
    #mode p, #mode h1, #mode h2 { color: #777776; }
    #mode_header { background: #58A594; padding: 50px 15px; }
    #mode p.mode_subtitle { font-size: 44px; font-family: 'Century Gothic'; color: white !important; margin-top: 15px; margin-bottom: 0; }
    #mode_definition_header { position: relative; background: #ccc url('../images/mode_stone_BG.jpg') no-repeat; padding: 80px 0; }
    #mode_shape_1 { position: absolute; right: 0; top: 0; width: 12vw; overflow: hidden; height: 1300px; background: url('../images/mode_shape_1.png') no-repeat; background-size: cover; background-position: left center; }
    #mode_shape_2 { position: absolute; left: 0; top: 0; width: 12vw; overflow: hidden; height: 1000px; background: url('../images/mode_shape_2.png') no-repeat; background-size: cover; background-position: right center; z-index: 10; }
    #the_perfect_mix_container, #a_positive_location_container { padding: 80px 15px; min-height: 585px; }
    div.two_columns { columns: 2; -webkit-columns: 2; -moz-columns: 2; -ms-columns: 2; font-size: 22px; }
    div.two_columns p { padding-right: 50px; margin-bottom: 0; padding-bottom: 0.85em; display: inline-block; }
    #a_positive_location_header { position: relative; background: white url('../images/mode_stone_BG.jpg') no-repeat; background-size: contain; background-position: center bottom; }
    #a_positive_location h3 { font-size: 42px; color: #414241; margin-bottom: 0; line-height: 1.25em; }
    #mode p.caption { font-size: 0.85em; color: #414241; font-style: italic; margin-top: 10px;  }
    #right_grey_hex { position: absolute; top: 0; right: 0; left: 50%; bottom: 0; background: url('../images/hexagon_grey_light.png') no-repeat; background-size: 150% 100%; background-position: left center; z-index: 10; opacity: 0.7; }
    #left_grey_hex { position: absolute; top: 0; right: 50%; left: 0; bottom: 0; background: url('../images/hexagon_grey_light.png') no-repeat; background-size: 120% 120%; background-position: calc(100% - 260px) calc(100% - 40px); z-index: 10; opacity: 0.7;}
    a.mode_links:hover { background-color: rgba(88, 165, 148, 0.75); color: white; }

    #mode .carousel-indicators { bottom: 50px; }
    #page_gallery .carousel-indicators li { width: auto; height: auto; overflow: hidden; }

    #positive_location_footer_left { flex-basis: 50%; padding: 80px 20px 80px 0; padding-left: calc((100vw / 2) - (1170px / 2) + 15px); }
    #positive_location_footer_right { flex-basis: 50%; background: url('../images/shape_3.png') no-repeat; background-size: cover; background-position: left bottom; }

    .btn-mode {
        color: white;
      background-color: #58A594;
      border-color: #58A594;
    }
    .btn-mode:hover,
    .btn-mode:focus,
    .btn-mode:active,
    .btn-mode.active {
      background-color: #4f9485;
      border-color: #468476;
      color: white;
    }
    .btn-mode.disabled:hover,
    .btn-mode.disabled:focus,
    .btn-mode.disabled:active,
    .btn-mode.disabled.active,
    .btn-mode[disabled]:hover,
    .btn-mode[disabled]:focus,
    .btn-mode[disabled]:active,
    .btn-mode[disabled].active,
    fieldset[disabled] .btn-mode:hover,
    fieldset[disabled] .btn-mode:focus,
    fieldset[disabled] .btn-mode:active,
    fieldset[disabled] .btn-mode.active {
      background-color: #58A594;
      border-color: #58A594;
      color: white;
    }


/* *************************************************************** */
/* RESPONSIVE MEDIA QUERIES
/* *************************************************************** */

    @media only screen and (max-width: 1600px) {

        #henley_on_park_gallery { padding: 250px 0; }

    }


    @media only screen and (max-width: 1200px) {

        #henley_on_park_gallery { padding: 150px 0; }
        .hop_gallery_image { width: calc((100% - 5px) / 2); }
        #hop_gallery .hop_gallery_image:nth-child(odd) { margin-right: 5px; }
        #hop_gallery .hop_gallery_image:nth-child(even) { margin-right: 0px; }

    }


    @media only screen and (max-width: 992px) {

        #company_logo { top: 60px; left: 80px;  }
        #about_menu { padding-left: 25px; }
        .iron_beams { padding: 75px 0; }
        .about_links h3 { font-size: 30px; }
        .about_links { font-size: 20px; }
        .gallery_caption { font-size:4vw; }
        .hop_heading h1 { font-size: 100px; }
        #contact_footer {  }
        .hop_snippet_copy p { font-size: 20px; }
    }

    @media only screen and (max-width: 767px) {
        #company_logo { position: relative; top: 25px; left: 0; text-align: center; width: 100%; }
        #company_logo img { width: 90% }
        #items { display: block; margin: 20px; }
        .navbar-default .navbar-nav>li>a { color: #777; }
        .home_projects { margin-bottom: 20px; }
        #home_heading h2 { font-size: 5vw; }
        #tel_header { left: 10px; top: 20px; }
        #footer_logo { text-align: center; }
        #about_menu { padding-left: 15px; }
        .footer_menu h4 { font-size: 15px; text-align: center; }
        .footer_menu ul li { font-size: 15px; text-align: center !important; }
        .footer_menu ul li a { font-size: 15px; }
        .about_links { height: inherit; min-height: 250px; margin-bottom: 35px; padding-bottom: 40px; }
        .about_links h3 { margin-bottom: 10px; }
        .readmore { bottom: 20px; }
        #main_menu { z-index: 100; background: white; }
        #site_menu { border: 1px #cccccc solid; }
        .gallery_caption { font-size:5vw;}
        #header_container { padding-left: 10px; text-align: left; }
        #header_container img { width: 50% }
        #header_button { right:10px; width: auto; left: inherit; top: 30%; }
        .project_links { margin-bottom: 30px; }
        #snippet_extra_copy { padding: 20px; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 30px; -moz-column-gap: 30px; column-gap: 30px; }
        .project_banners { padding: 0 20%; }
        .hop_heading h1 { font-size: 75px; margin-bottom: 0; }
        .hop_title { padding: 15px;}
        .hop_heading h2 { font-size: 16px; letter-spacing: 0.1em; }
        .hop_snippet_copy p { font-size: 18px; }

        #positive_location_footer_left { flex-basis: 100%; padding: 40px; }
        #positive_location_footer_right { flex-basis: 20%; }
        #mode_definition_header { background-size: cover; }
        div.two_columns { columns: 1; -webkit-columns: 1; -moz-columns: 1; -ms-columns: 1; }


    }

    @media only screen and (max-width: 640px) {
        #main_menu { box-shadow: none; }
        #header { height: 120px; }
        #company_logo { top: 25px; left: 0; }
        .orange_band { display: block; }
        .orange_band div { padding-left: 0; }
        .carousel-indicators { display: none; }
        .gallery_caption { font-size:7vw; }
        .carousel-fade .carousel-inner .item { padding-left: -25%; }
        #home .news_widgets { display: block; }
        .container { padding: 0; }
        #headline { padding-right: 0; }
        .news_widget { margin-bottom: 35px; }
        h1.page_heading  { font-size: 45px; }
        hr.section_break { margin: 0 20px; }
        section.intro, #default_content, #contact_footer, #footer { padding: 20px; }
        #footer_logo img { width: 100%; }
        #contact_footer form { display: block; }
        #project_headline h1 { font-size: 45px; }
        .snippet_content h1 { font-size: 45px; }
        #snippet_extra_copy { padding: 30px; -webkit-column-count: 1; -moz-column-count: 1; column-count: 1;  }
        .project_banners { padding: 0 10%; }
        .hop_heading h1 { font-size: 65px; }
        .hop_gallery_image { width: 100%; }
        #hop_gallery .hop_gallery_image { margin-right: 0px; }


    }

    @media only screen and (max-width: 400px) {

    }

